:root {
  --azul-1: #031f2d;
  --white: white;
  --azul-2: #0074c9;
  --gris-claro: #e7e7e7;
  --gris: #94989b;
  --white-2: white;
  --untitled-ui--primary800: #53389e;
  --untitled-ui--primary700: #6941c6;
  --untitled-ui--gray600: #475467;
  --untitled-ui--gray900: #101828;
  --untitled-ui--white: white;
  --untitled-ui--primary50: #f9f5ff;
  --untitled-ui--gray500: #667085;
  --untitled-ui--gray50-2: #f9fafb;
  --untitled-ui--gray700: #344054;
  --black: black;
  --untitled-ui--primary600: #7f56d9;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 0;
  margin-bottom: 3vh;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.1em;
}

h2 {
  margin-top: 0;
  margin-bottom: 3vh;
  margin-right: auto;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1em;
}

p {
  color: var(--azul-1);
  text-align: justify;
  margin-top: 0;
  margin-bottom: 3vh;
  font-size: .9rem;
  line-height: 1.2em;
}

a {
  text-decoration: underline;
}

ul {
  color: var(--azul-1);
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 15px;
}

li {
  margin-bottom: 2vw;
}

img {
  width: 100%;
  max-width: 100%;
  margin-top: 0;
  display: inline-block;
}

strong {
  font-weight: bold;
}

.main {
  color: var(--azul-1);
  width: auto;
  height: auto;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
}

.main.contacto {
  padding-top: 15vh;
}

.container {
  background-color: var(--azul-1);
  flex-wrap: nowrap;
  place-content: center;
  align-items: center;
  width: auto;
  min-width: 80vw;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 4rem;
  padding-right: 0;
  display: flex;
}

.nav-menu {
  align-items: center;
  width: auto;
  height: 100%;
  min-height: 100%;
  margin-left: auto;
  display: flex;
}

.contenedor {
  color: var(--white);
  background-color: #fff;
  flex-wrap: wrap;
  place-content: stretch space-around;
  align-items: center;
  width: 100vw;
  height: auto;
  min-height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 10vh 10vw;
  display: flex;
  position: static;
}

.contenedor.azul {
  background-color: var(--azul-2);
  color: var(--white);
  background-image: linear-gradient(#0074c9, #0074c9), url('../images/Abogalia_img04.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.contenedor.azul.centrado {
  align-items: center;
}

.contenedor.gris {
  background-color: var(--gris-claro);
  align-content: stretch;
  align-items: stretch;
  padding-top: 15vh;
}

.contenedor.gris.interno {
  align-content: stretch;
  align-items: stretch;
  padding-left: 0;
  padding-right: 0;
}

.contenedor.img2 {
  text-align: center;
  background-image: linear-gradient(#0074c99e, #0074c99e), url('../images/Abogalia_img21.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-wrap: wrap;
  place-content: center;
  height: 60vh;
  padding: 0 0;
  display: flex;
}

.contenedor.img3 {
  background-image: linear-gradient(#0074c99e, #0074c99e), url('../images/Abogalia_img18.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-bottom: -10vh;
  padding-bottom: 15vh;
}

.contenedor.img4 {
  background-image: linear-gradient(#0074c99e, #0074c99e), url('../images/Abogalia_img17.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 35vh;
  position: relative;
}

.contenedor.sin_espacio_abajo {
  align-content: center;
  align-items: center;
  margin-bottom: -100px;
  padding-bottom: 0;
}

.contenedor.sin_espacio_abajo.movil {
  align-items: flex-end;
}

.contenedor.sin_espacio_abajo.s-espacio-arriba {
  padding-top: 0;
}

.contenedor.img_hero2 {
  color: var(--azul-2);
  background-image: linear-gradient(#0074c99e, #0074c99e), url('../images/Abogalia_img22.webp');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-bottom: -80px;
  padding-top: 40vh;
  position: relative;
}

.contenedor.img_hero4 {
  background-image: linear-gradient(to bottom, var(--azul-2), var(--azul-2));
  color: var(--azul-2);
  background-position: 0 0;
  align-content: flex-start;
  align-items: center;
  margin-bottom: -80px;
  padding-top: 20vh;
  position: relative;
}

.contenedor.columna {
  flex-wrap: wrap;
  place-content: flex-start space-between;
  display: flex;
}

.navbar_menu {
  z-index: 999;
  background-color: #fff0;
  align-items: center;
  width: 80%;
  height: 8vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 35px 0% auto;
  overflow: clip;
  box-shadow: 0 2px 5px #0003;
}

.nav-link {
  color: var(--white);
  text-align: left;
  text-transform: none;
  padding-left: 25px;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: .8rem;
  font-weight: 600;
  line-height: 1em;
}

.nav-link:hover {
  color: var(--azul-2);
}

.logotipo {
  width: auto;
  height: 5vh;
  margin-top: 0;
}

.brand {
  margin-top: 1vh;
  margin-bottom: 1vh;
}

.slider {
  background-color: var(--azul-2);
  pointer-events: auto;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: auto;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.slide-nav {
  display: none;
}

.cont_slider {
  color: var(--white);
  flex-flow: wrap;
  place-content: center flex-start;
  align-items: center;
  width: 50%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  display: flex;
}

.cont_slider.left {
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
  margin-left: 0;
  margin-right: auto;
}

.boton {
  text-align: center;
  background-color: #44aaf3;
  width: 100%;
  margin-right: auto;
  padding: 1rem 2rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4em;
  transition: color .2s, background-color .2s;
}

.boton:hover {
  color: var(--azul-2);
  background-color: #031f2d;
}

.boton.bco:hover {
  background-color: var(--white);
}

.boton.cta {
  width: 25%;
  margin-top: 5vh;
  margin-left: auto;
}

.azul {
  color: var(--azul-2);
}

.cont_fichas {
  z-index: 998;
  background-color: var(--azul-2);
  border-radius: 0;
  justify-content: center;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  position: static;
  bottom: 80px;
  box-shadow: 0 4px 5px #0003;
}

.ficha {
  color: var(--white);
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
  width: 25%;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 4vh;
  display: flex;
}

.ficha:hover {
  background-color: var(--azul-2);
  color: var(--white);
  -webkit-text-stroke-color: #0074c9;
  border-radius: 0;
}

.ficha.invert {
  color: var(--azul-2);
  background-color: #44aaf3;
}

.ficha.invert:hover {
  color: var(--azul-2);
  -webkit-text-stroke-color: #44aaf3;
  background-color: #44aaf3;
}

.titulo_ficha {
  color: var(--white);
  width: 100%;
  margin-bottom: 2vh;
  margin-right: auto;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.1em;
}

.titulo_ficha:hover {
  color: var(--white);
}

.titulo_ficha.azul {
  color: var(--azul-2);
  text-align: justify;
}

.texto_ficha {
  color: var(--white);
  text-align: justify;
  flex-wrap: nowrap;
  align-items: stretch;
  width: auto;
  font-size: .9rem;
  line-height: 1.2em;
  display: flex;
}

.texto_ficha.azul {
  color: var(--azul-2);
  text-align: justify;
  margin-top: 1vh;
  margin-bottom: 2vw;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.col_50 {
  flex-flow: wrap;
  place-content: flex-end flex-start;
  align-items: flex-end;
  width: 48%;
  padding-right: 3vw;
  display: flex;
}

.col_50.der {
  margin-left: auto;
  padding-right: 0;
  display: block;
}

.col_50.der.centro {
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  margin-top: auto;
  margin-bottom: 8vw;
  display: flex;
}

.col_50.izq {
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
  margin-left: 0;
  margin-right: auto;
}

.col_50.logo {
  justify-content: center;
  width: 50%;
  margin-left: 0;
  margin-right: auto;
  padding-right: 0;
  display: flex;
}

.col_50.up {
  z-index: 9999;
  position: relative;
}

.col_50.ngo {
  color: var(--azul-1);
}

.col_50.columna {
  align-content: flex-start;
  align-items: flex-start;
  margin-bottom: auto;
  padding-right: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.bco {
  color: var(--white);
}

.slide_hero {
  pointer-events: auto;
  background-image: linear-gradient(#0074c99e, #0074c99e), url('../images/img_hero1.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 100%;
  min-height: 100%;
  margin-bottom: auto;
  padding: 30vh 10vw;
}

.txt_footer {
  color: var(--white);
  text-align: center;
  font-size: .8rem;
  line-height: 1.4em;
}

.text-span {
  color: var(--white);
  font-weight: 600;
  text-decoration: none;
}

.footer {
  z-index: 99999;
  background-color: var(--azul-2);
  width: 100%;
  padding-top: 10vh;
  padding-bottom: 8vh;
  position: relative;
  bottom: 0;
}

.image {
  object-fit: contain;
  object-position: 50% 0%;
  width: 100%;
  height: auto;
  max-height: 550px;
  margin-top: 0;
  margin-left: 0;
  margin-right: auto;
  display: block;
}

.ficha_50 {
  background-color: var(--white);
  color: var(--azul-1);
  text-align: left;
  border-radius: 5px;
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: center;
  width: 48%;
  min-width: 48%;
  height: auto;
  min-height: 30vh;
  margin: 2vh auto;
  padding: 4vh 2vw;
  display: flex;
  box-shadow: 0 3px 5px #0003;
}

.ficha_50:hover {
  background-color: var(--azul-1);
  color: var(--white);
  border-radius: 5px;
}

.ficha_50.izq {
  flex-direction: row;
  width: 49%;
  min-width: 49%;
  margin-left: 0;
  padding-left: 0;
}

.ficha_50.izq:hover {
  background-color: var(--white);
}

.ficha_50.der {
  margin-right: 0;
  padding-left: 0;
}

.ficha_50.der:hover {
  background-color: var(--white);
}

.col_65 {
  color: var(--azul-1);
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 80%;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.icono_ficha {
  color: var(--azul-2);
  text-align: center;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 3vh;
  font-family: Material Icons Round, sans-serif;
  font-size: 5rem;
  line-height: 1em;
  display: flex;
}

.icono_ficha.servicios {
  flex-wrap: nowrap;
  width: 30%;
  margin-left: 10px;
  margin-right: auto;
}

.icono_ficha.bco {
  color: var(--white);
  margin-left: 0;
  margin-right: auto;
}

.icono_ficha.bco:hover {
  color: var(--white);
}

.txt_intro {
  color: var(--azul-2);
  margin-bottom: 1vh;
  font-size: .8rem;
  line-height: 1em;
}

.txt_intro.bco {
  color: var(--white);
}

.text-field_box {
  border: 1px solid var(--gris);
  color: #726f6f;
  -webkit-text-stroke-color: black;
  border-radius: 0;
  min-height: 100px;
}

.embed_codigo_captcha {
  width: 100%;
}

.success_message {
  color: #fff;
  text-align: center;
  background-color: #11a13d;
  margin-top: 20px;
  padding: 15px 29px;
  font-size: 1rem;
  line-height: 1em;
}

.form-block {
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
}

.text-field {
  border: 1px solid var(--gris);
  color: #726f6f;
  -webkit-text-stroke-color: black;
  background-color: #fff;
  border-radius: 0;
}

.espaciador_texto {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.error_message {
  color: #fff;
  text-align: center;
  background-color: #fc5e5e;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px 30px;
  font-size: 1rem;
  line-height: 1em;
}

.titulo {
  color: var(--azul-2);
  text-align: left;
  font-size: 1.2rem;
  font-weight: 700;
}

.cont_embed_alertas {
  width: 100%;
  font-size: 1rem;
  line-height: 1em;
  display: block;
}

.logo_full {
  width: 65%;
  margin-top: 0;
  margin-bottom: 10vh;
}

.ficha_30 {
  background-color: var(--white);
  color: var(--azul-1);
  text-align: left;
  border-radius: 0;
  flex-flow: column wrap;
  place-content: flex-start center;
  align-items: flex-start;
  width: 32%;
  min-width: 30%;
  height: auto;
  min-height: 35vh;
  margin: 0 auto 2vh;
  padding: 4vh 2vw;
  display: flex;
}

.ficha_30:hover {
  background-color: var(--azul-1);
  color: var(--white);
  border-radius: 5px;
}

.ficha_30.izq {
  margin-left: 0;
}

.ficha_30.der {
  align-items: flex-start;
  margin-right: 0;
}

.right-arrow {
  display: none;
}

.slide {
  height: auto;
  box-shadow: 0 2px 5px #0003;
}

.estrella {
  color: #f8bc02;
  padding: 0 2px 0 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 2rem;
  line-height: 30px;
}

.left-arrow {
  display: none;
}

.cont_estrellas {
  margin-top: 0;
  margin-bottom: 2vh;
  margin-left: -2px;
  display: flex;
}

.testimonio {
  background-color: var(--white-2);
  border: 1px #1bb2e6;
  border-radius: 0;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 3vh 4vw;
  display: block;
}

.slider_testimonios {
  background-color: #0000;
  width: 50%;
  height: auto;
  padding-left: 0;
  display: flex;
  box-shadow: 6px 7px 6px -2px #0003;
}

.mask {
  width: auto;
  height: auto;
  overflow: hidden;
}

.slide-nav-3 {
  display: none;
  overflow: visible;
}

.cont_btns_flotante {
  z-index: 99999;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: auto;
  display: flex;
  position: fixed;
  bottom: 20px;
  right: 10%;
}

.tel2-card {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #f74550;
  border: 1px #fff;
  border-radius: 0;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 5px 1vw;
  text-decoration: none;
  display: none;
  position: static;
  bottom: 55px;
  left: auto;
  right: 10%;
  box-shadow: 0 2px 5px #0003;
}

.cont_whats {
  align-items: center;
  height: auto;
  padding-right: 10px;
  display: flex;
}

.text_tel {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: none;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: auto;
  padding: 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.3rem;
  font-weight: 800;
  line-height: 1em;
  display: flex;
}

.text_whaatsapp {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: .8rem;
  font-weight: 800;
  line-height: 1em;
}

.whats-card {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #3ec04c;
  border: 1px #fff;
  border-radius: 0;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 5px;
  margin-bottom: 0;
  margin-left: 0;
  padding: 5px 1vw;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
  box-shadow: 0 2px 5px #0003;
}

.img_whats {
  height: 1.5rem;
  padding-right: 0;
}

.quote {
  color: var(--white);
  width: 80%;
  margin-top: auto;
  margin-bottom: auto;
}

.link-2 {
  text-decoration: none;
}

.image_footer {
  z-index: 99999;
  margin-top: auto;
  position: relative;
}

.pleca_img {
  margin-top: 0;
  margin-bottom: 0;
}

.pleca_img.bco {
  filter: brightness(200%);
}

.logo {
  width: 65%;
  margin-left: 0;
  margin-right: 0;
}

.parrafo_hero {
  color: var(--white);
  font-size: .9rem;
  line-height: 1.7em;
}

.pleca {
  z-index: 10;
  position: absolute;
  inset: auto 0% 0%;
}

.image-5 {
  object-fit: cover;
  max-height: 200px;
  margin-bottom: 60px;
}

.link_btn_llamar {
  background-color: var(--azul-2);
  color: var(--white);
  flex-wrap: wrap;
  width: auto;
  height: auto;
  min-height: 100%;
  margin-left: 2rem;
  font-family: Montserrat, sans-serif;
  font-size: .9rem;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.link_btn_llamar:hover {
  background-color: #44aaf3;
}

.caja_simbolo_llamar {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: auto;
  height: auto;
  padding: 1rem;
  display: flex;
}

.simbolo_llamar {
  color: #fff;
  text-align: center;
  background-color: #45aaf3;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  display: flex;
}

.caja_texto_llamar {
  align-self: center;
  align-items: center;
  width: auto;
  height: auto;
  padding: 1rem 2rem;
  display: flex;
}

.heading {
  width: 100%;
  height: auto;
  font-size: 1.8rem;
}

.heading-2 {
  font-size: 1.2rem;
}

.slide_hero2 {
  pointer-events: auto;
  background-image: linear-gradient(#0074c96b, #0074c96b), url('../images/img_hero4.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 100%;
  min-height: 100%;
  margin-bottom: auto;
  padding: 30vh 10vw;
}

.slide_hero3 {
  pointer-events: auto;
  background-image: linear-gradient(#0074c96b, #0074c96b), url('../images/img_hero3.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 100%;
  min-height: 100%;
  margin-bottom: auto;
  padding: 30vh 10vw;
}

.image-6 {
  max-width: 600px;
  max-height: none;
  position: sticky;
  top: 0;
}

.image-7 {
  max-width: 600px;
}

.paragraph_centrado {
  color: var(--white);
  width: 100%;
  margin-top: 0;
  margin-right: auto;
}

.paragraph_centrado.ngo {
  color: var(--azul-1);
}

.div-block-2 {
  flex-wrap: wrap;
  margin-bottom: 5vw;
  display: flex;
}

.heading-3 {
  color: var(--azul-2);
  width: 50%;
  padding-right: 50px;
  font-size: 2rem;
  line-height: 1em;
}

.item_list {
  margin-bottom: .5vw;
  font-size: .9rem;
  line-height: 1.2em;
}

.col_25 {
  color: var(--azul-2);
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 15%;
  height: auto;
  font-family: Material Icons Round, sans-serif;
  font-size: 5rem;
  line-height: 1.1em;
  display: flex;
}

.redes-sociales {
  grid-column-gap: .2vw;
  grid-row-gap: 1vw;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  align-items: center;
  width: 55%;
  height: auto;
  margin: auto auto 2vh;
  display: flex;
  position: static;
  bottom: 1vw;
}

.red__social {
  opacity: 1;
  flex-flow: row;
  place-content: center;
  align-items: flex-start;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.img_red_social {
  width: 1.8rem;
  max-width: none;
  height: auto;
  padding: 0;
}

.img_red_social:hover {
  filter: none;
}

.logo_main {
  width: 50%;
  margin-bottom: 5vh;
  display: block;
}

.logo_main._100 {
  width: 60%;
}

.image_columna {
  object-fit: cover;
  width: 100%;
  height: auto;
  max-height: 550px;
  margin: 2vh auto 5vh 0;
  display: block;
}

.uui-button-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  min-width: 1.25rem;
  height: 1.25rem;
  min-height: 1.25rem;
  display: flex;
}

.uui-button-link {
  grid-column-gap: .5rem;
  color: var(--azul-2);
  white-space: nowrap;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  padding: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.uui-button-link:hover {
  color: var(--untitled-ui--primary800);
}

.uui-space-small {
  width: 100%;
  min-height: 1.5rem;
}

.uui-text-size-medium {
  color: var(--untitled-ui--gray600);
  letter-spacing: normal;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.uui-heading-xsmall {
  color: var(--untitled-ui--gray900);
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
}

.uui-blog08_title-link {
  margin-bottom: .5rem;
  text-decoration: none;
  display: block;
}

.uui-blog08_read-time {
  align-items: center;
  padding-left: .5rem;
  padding-right: .5rem;
  display: flex;
}

.uui-blog08_category-link {
  background-color: var(--untitled-ui--white);
  color: var(--azul-2);
  border-radius: 1rem;
  align-items: center;
  padding: .125rem .5rem;
  font-size: .75rem;
  font-weight: 500;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.uui-blog08_category-link:hover {
  color: var(--untitled-ui--primary800);
}

.uui-blog08_meta-wrapper {
  background-color: var(--untitled-ui--primary50);
  color: var(--azul-2);
  mix-blend-mode: multiply;
  border-radius: 10rem;
  align-items: center;
  margin-bottom: 1rem;
  padding: .25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .75rem;
  font-weight: 500;
  display: flex;
}

.uui-blog08_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.uui-blog08_image-wrapper {
  width: 100%;
  padding-top: 66%;
  position: relative;
  overflow: hidden;
}

.uui-blog08_image-link {
  width: 100%;
  margin-bottom: 2rem;
  transition: all .3s;
}

.uui-blog08_image-link:hover {
  box-shadow: 0 24px 48px -12px #1018282e;
}

.uui-blog08_item {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.uui-blog08_list {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.uui-heading-small {
  color: var(--untitled-ui--gray900);
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.875rem;
  font-weight: 600;
  line-height: 1.4;
}

.uui-blog08_featured-list {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  margin-bottom: 4rem;
  display: block;
}

.uui-blog08_menu-link {
  color: var(--untitled-ui--gray500);
  white-space: nowrap;
  border-radius: .375rem;
  width: 100%;
  margin-bottom: .25rem;
  padding: .75rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s;
}

.uui-blog08_menu-link:hover, .uui-blog08_menu-link.w--current {
  background-color: var(--untitled-ui--gray50-2);
  color: var(--untitled-ui--gray700);
}

.uui-blog08_category-heading {
  color: var(--azul-2);
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 600;
}

.uui-blog08_category-menu {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.uui-blog08_component {
  grid-column-gap: 4rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 15rem 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  margin-top: 6rem;
  display: grid;
}

.uui-max-width-large {
  width: 100%;
  max-width: 48rem;
}

.uui-padding-vertical-xhuge {
  padding-top: 0;
  padding-bottom: 7rem;
}

.uui-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.uui-page-padding {
  padding-left: 0;
  padding-right: 0;
}

.cont_btn_form-se-debe-ocultar {
  flex-wrap: wrap;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: none;
}

.btn_form {
  background-color: var(--azul-2);
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  font-weight: 700;
}

.btn_form:hover {
  background-color: var(--gris);
}

.recaptcha-error-message {
  color: var(--gris);
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
}

.texto-muestra-error-recaptcha {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  line-height: 1em;
}

.link_privacidad {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  text-align: center;
  object-fit: fill;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .9rem;
  line-height: 1em;
  display: block;
}

.consent-banner_bco {
  z-index: 999999;
  background-color: #ffffffe6;
  border-radius: 0;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 5rem;
  display: flex;
  position: fixed;
  inset: auto 0% 43%;
  box-shadow: 4px 4px 3px #0003;
}

.parrafo_cookies {
  color: #000;
  text-align: center;
  width: 100%;
  font-family: Lato, sans-serif;
  font-size: .9rem;
  font-weight: 400;
}

.btn_rechazar {
  outline-offset: 0px;
  color: #868686;
  text-align: center;
  -webkit-text-stroke-color: #868686;
  text-transform: capitalize;
  background-color: #dcdcdc00;
  border: 1px solid #868686;
  outline: 3px #fff;
  width: 150px;
  margin-left: 0;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  line-height: 1em;
}

.btn_aceptar {
  color: #fff;
  text-align: center;
  background-color: #00c355;
  width: 150px;
  margin-left: 1rem;
  margin-right: 0;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1em;
}

.btn_aceptar:hover {
  background-color: #098500;
}

.seccion {
  width: 100%;
}

.paragraph {
  text-align: left;
  width: 100%;
  height: auto;
  font-size: 1.1rem;
}

.list, .list-item {
  width: 100%;
  height: auto;
}

.text-block-2 {
  font-size: 1.1rem;
  line-height: 1.2em;
}

.bold {
  font-weight: 700;
}

.cont_politica {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

@media screen and (max-width: 991px) {
  p {
    font-size: 1rem;
  }

  .container {
    justify-content: space-between;
    width: 90vw;
    margin-left: 0;
    margin-right: 0;
    padding-left: 30px;
  }

  .nav-menu {
    z-index: 9999999;
    background-color: var(--azul-1);
    flex-flow: wrap;
    justify-content: space-between;
    height: auto;
    min-height: auto;
    padding-top: 0;
    display: flex;
  }

  .contenedor {
    flex-flow: wrap;
    padding: 5vh 3vw;
  }

  .contenedor.azul {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .contenedor.gris {
    padding-left: 3vw;
  }

  .contenedor.sin_espacio_abajo {
    flex-wrap: wrap-reverse;
  }

  .contenedor.sin_espacio_abajo.movil {
    flex-flow: wrap-reverse;
  }

  .navbar_menu {
    background-color: #fff0;
    width: 90%;
    overflow: visible;
  }

  .nav-link {
    text-align: center;
    padding-left: 0;
    font-size: 1.1rem;
  }

  .cont_slider {
    align-content: flex-end;
    width: 100%;
    margin-right: auto;
  }

  .boton {
    margin-left: 0;
  }

  .boton.cta {
    width: 30%;
  }

  .cont_fichas {
    flex-flow: wrap;
    order: 0;
  }

  .ficha {
    order: -1;
    width: 50%;
  }

  .ficha.invert {
    order: -1;
  }

  .titulo_ficha {
    font-size: 1rem;
  }

  .texto_ficha {
    margin-bottom: 2vh;
  }

  .col_50 {
    width: 100%;
    margin-top: 5vh;
    padding-right: 0;
  }

  .col_50.up {
    justify-content: center;
  }

  .slide_hero {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .ficha_50.izq {
    padding-top: 4vh;
    padding-bottom: 0;
  }

  .success_message {
    line-height: 1em;
  }

  .form-block {
    width: 100%;
  }

  .error_message {
    line-height: 1em;
  }

  .ficha_30 {
    align-content: center;
    align-items: center;
    width: 50%;
    min-height: 50vh;
    margin-bottom: 1.5vh;
  }

  .testimonio {
    width: 100%;
  }

  .cont_btns_flotante {
    right: 5%;
  }

  .tel2-card {
    padding-left: 3vw;
    padding-right: 3vw;
    display: flex;
    bottom: 70px;
    left: auto;
    right: 5%;
  }

  .cont_whats {
    height: auto;
    padding-right: 1vw;
  }

  .text_tel {
    padding: 0;
    font-size: 1.3rem;
  }

  .text_whaatsapp {
    font-size: .8rem;
  }

  .whats-card {
    padding-left: 3vw;
    padding-right: 3vw;
    left: auto;
    right: 5%;
  }

  .img_whats {
    height: 1.5rem;
  }

  .logo {
    width: 80%;
  }

  .left-arrow-2, .right-arrow-2 {
    display: none;
  }

  .link_btn_llamar {
    justify-content: center;
    margin-left: 0;
  }

  .menu-button {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
    padding-right: 20px;
  }

  .menu-button.w--open {
    background-color: var(--azul-1);
  }

  .icon {
    color: var(--white);
    font-size: 2rem;
  }

  .slide_hero2, .slide_hero3 {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .text-block {
    font-size: 1.1rem;
    line-height: 1.3em;
  }

  .paragraph_centrado, .heading-3 {
    width: 100%;
  }

  .redes-sociales {
    grid-column-gap: 0vw;
    flex-flow: row;
    flex: 0 auto;
    place-content: center;
    align-self: auto;
    align-items: center;
    width: 20%;
    height: 100%;
    margin-right: auto;
    display: flex;
    position: relative;
  }

  .img_red_social {
    width: 1.8rem;
  }

  .uui-blog08_list {
    grid-template-columns: 1fr 1fr;
  }

  .uui-blog08_featured-list {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .uui-blog08_component {
    grid-column-gap: 3rem;
    grid-template-columns: .25fr 1fr;
  }

  .uui-padding-vertical-xhuge {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .consent-banner_bco {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    width: 60%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .btn_aceptar {
    margin-top: 0;
    margin-left: 1rem;
  }

  .paragraph {
    font-size: .8rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 1.8rem;
  }

  h2 {
    font-size: 1.2rem;
  }

  p {
    font-size: .8rem;
  }

  .container {
    width: 90vw;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
  }

  .contenedor {
    padding: 3vh 5vw;
  }

  .contenedor.img_hero2 {
    min-height: 60vh;
  }

  .contenedor.img_hero4 {
    min-height: 60vh;
    padding-top: 12vh;
  }

  .brand.w--current {
    padding-left: 0;
  }

  .cont_slider {
    width: 100%;
  }

  .boton {
    background-color: var(--azul-2);
  }

  .boton:hover {
    background-color: var(--azul-1);
  }

  .boton.cta {
    width: 50%;
  }

  .cont_fichas {
    display: block;
  }

  .ficha {
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    display: block;
  }

  .titulo_ficha {
    width: 60%;
  }

  .titulo_ficha.azul {
    width: 100%;
  }

  .texto_ficha {
    width: 100%;
    margin-left: 0;
  }

  .col_50 {
    width: 100%;
  }

  .col_50.logo {
    justify-content: center;
    width: 80%;
    margin-bottom: 5vh;
    margin-left: auto;
  }

  .col_50.columna {
    margin-top: 0;
  }

  .slide_hero {
    background-image: linear-gradient(#0074c96b, #0074c96b), url('../images/img_hero1.webp');
    background-position: 0 0, 20%;
    padding-top: 20vh;
  }

  .txt_footer {
    font-size: .6rem;
  }

  .footer {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .ficha_50, .ficha_50.izq {
    width: 100%;
  }

  .ficha_50.der {
    padding-bottom: 6vh;
  }

  .icono_ficha.bco {
    width: 30%;
    margin-left: auto;
  }

  .titulo {
    font-size: 1.1rem;
  }

  .ficha_30 {
    width: 100%;
    margin-top: 1vh;
  }

  .slider_testimonios {
    width: 100%;
  }

  .tel2-card {
    bottom: 62px;
  }

  .cont_whats {
    height: 4vw;
  }

  .text_tel {
    font-size: 1.34rem;
  }

  .text_whaatsapp {
    font-size: .8rem;
  }

  .img_whats {
    height: 1.5rem;
    padding-left: .5vw;
  }

  .logo {
    margin-left: auto;
  }

  .menu-button {
    padding-right: 15px;
  }

  .logo_main {
    width: 60%;
  }

  .logo_main._100 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .image_columna {
    margin-bottom: 2vh;
  }

  .uui-button-link {
    font-size: 1rem;
  }

  .uui-button-link:hover {
    color: var(--untitled-ui--primary700);
  }

  .uui-space-small {
    min-height: 1.25rem;
  }

  .uui-heading-xsmall {
    font-size: 1.25rem;
  }

  .uui-blog08_category-link {
    padding: .125rem .5rem;
    font-size: .75rem;
  }

  .uui-blog08_meta-wrapper {
    font-size: .75rem;
  }

  .uui-blog08_image-link {
    margin-bottom: 1.5rem;
  }

  .uui-blog08_image-link:hover {
    box-shadow: none;
  }

  .uui-blog08_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .uui-heading-small {
    font-size: 1.5rem;
  }

  .uui-blog08_featured-list {
    grid-row-gap: 3.5rem;
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .uui-blog08_menu-link:hover {
    color: var(--untitled-ui--gray500);
    background-color: #0000;
  }

  .uui-blog08_category-menu {
    overflow: scroll;
  }

  .uui-blog08_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    margin-top: 4rem;
  }

  .uui-padding-vertical-xhuge {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .uui-page-padding {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .consent-banner_bco {
    width: 70%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 1.5rem;
  }

  h2 {
    font-size: 1.2rem;
  }

  .container {
    height: auto;
  }

  .nav-menu {
    z-index: 10000000;
    min-height: 0;
  }

  .contenedor {
    padding-top: 2vh;
    padding-bottom: 2vh;
  }

  .contenedor.img_hero2 {
    background-position: 0 0, 25%;
    background-size: auto, cover;
    min-height: 80vh;
  }

  .contenedor.img_hero4 {
    background-image: linear-gradient(to bottom, null, null), linear-gradient(to bottom, null, null);
    min-height: 80vh;
    padding-top: 10vh;
  }

  .navbar_menu {
    z-index: 99999;
    width: 90%;
    height: auto;
  }

  .nav-link {
    z-index: 10;
    width: 100%;
    height: auto;
  }

  .brand.w--current {
    padding-left: 0;
  }

  .slider {
    height: auto;
    margin-top: 0;
  }

  .boton {
    width: 100%;
    font-size: .9rem;
  }

  .boton.cta {
    width: 80%;
  }

  .titulo_ficha.azul {
    text-align: justify;
    width: 100%;
  }

  .titulo_ficha.azul.just {
    text-align: left;
  }

  .col_50.logo {
    width: 90%;
  }

  .col_50.columa {
    margin-top: 0;
  }

  .slide_hero {
    background-color: #0074c96b;
    background-image: linear-gradient(#0074c96b, #0074c96b), url('../images/img_hero1.webp');
    background-position: 0 0, 41% 41%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-top: 38vh;
  }

  .footer {
    margin-top: -3px;
    padding-bottom: 12vh;
  }

  .ficha_50 {
    flex-wrap: wrap;
  }

  .ficha_50.izq {
    width: 100%;
  }

  .text-field_box {
    font-size: .7rem;
  }

  .form {
    width: auto;
  }

  .text-field {
    font-size: .7rem;
  }

  .titulo {
    font-size: .9rem;
  }

  .ficha_30 {
    align-items: flex-start;
    width: 100%;
  }

  .ficha_30.izq {
    text-align: justify;
    align-items: flex-start;
    padding-top: 1vh;
    padding-bottom: 1vh;
  }

  .testimonio {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .slider_testimonios {
    background-image: none;
    margin-left: 0;
  }

  .tel2-card {
    padding-right: 5vw;
    bottom: 55px;
    left: auto;
    right: 5%;
  }

  .cont_whats {
    height: 6vw;
    padding-left: 2vw;
  }

  .text_tel {
    font-size: 1.3rem;
  }

  .text_whaatsapp {
    font-size: .8rem;
  }

  .whats-card {
    padding-right: 5vw;
    left: auto;
    right: 5%;
  }

  .img_whats {
    width: auto;
    height: 1.5rem;
    padding-right: 10px;
    font-size: 1rem;
  }

  .logo {
    width: 100%;
    margin-right: auto;
  }

  .left-arrow-2, .right-arrow-2 {
    display: none;
  }

  .slide_hero2 {
    background-color: #0074c96b;
    background-image: linear-gradient(#0074c96b, #0074c96b), url('../images/img_hero4.webp');
    background-position: 0 0, 60%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-top: 38vh;
  }

  .slide_hero3 {
    background-color: #0074c96b;
    background-image: linear-gradient(#0074c96b, #0074c96b), url('../images/img_hero3.webp');
    background-position: 0 0, 41% 41%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-top: 38vh;
  }

  .text-block {
    font-size: 1rem;
  }

  .redes-sociales {
    justify-content: center;
    display: flex;
  }

  .red__social {
    width: 8vw;
    height: auto;
    margin-left: 4vw;
    margin-right: 4vw;
  }

  .img_red_social {
    width: 1.8rem;
    height: 100%;
  }

  .logo_main, .logo_main._100 {
    width: 100%;
  }

  .image_columna {
    margin-bottom: 1vh;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .consent-banner_bco {
    width: 90%;
  }

  .parrafo_cookies {
    margin-top: 0;
  }

  .btn_rechazar {
    width: 250px;
  }

  .btn_aceptar {
    width: 250px;
    margin-top: .5rem;
    margin-left: 0;
  }
}


